[Desktop Entry]
Name=Skrooge Engine
Name[cs]=Podpůrná vrstva Skrooge
Name[da]=Skrooge-motor
Name[de]=Skrooge-Datenquelle
Name[el]=Μηχανή Skrooge
Name[en_GB]=Skrooge Engine
Name[es]=Motor de Skrooge
Name[et]=Skrooge mootor
Name[fr]=Moteur de Skrooge
Name[gl]=Motor de Skrooge
Name[hu]=Skrooge motor
Name[lt]=Skrooge variklis
Name[nb]=Skrooge-motor
Name[nds]=Skrooge-Karn
Name[nl]=Engine voor Skrooge
Name[pl]=Silnik Skrooge
Name[pt]=Motor do Skrooge
Name[pt_BR]=Motor do Skrooge
Name[ru]=Движок Skrooge
Name[sk]=Skrooge Engine
Name[sv]=Skrooge-gränssnitt
Name[uk]=Рушій Skrooge
Name[x-test]=xxSkrooge Enginexx
Name[zh_TW]=Skrooge 引擎
Comment=Skrooge Engine allows to fetch data for the dashboard
Comment[cs]=Podpůrná vrstva Skrooge umožňuje vynášení dat na přístrojovou desku
Comment[da]=Skrooge-motor til at hente data til instrumentbrættet
Comment[el]=Η μηχανή Skrooge επιτρέπει την προσκόμιση δεδομένων για τον πίνακα ελέγχου
Comment[en_GB]=Skrooge Engine allows to fetch data for the dashboard
Comment[es]=El motor de Skrooge permite recoger datos para el panel de control
Comment[et]=Skrooge mootor võimaldab tõmmata andmeid vidinavaatesse
Comment[fr]=Le moteur de Skrooge permet de recevoir les données pour le tableau de bord
Comment[gl]=O motor de Skrooge permite obter datos para o panel de control.
Comment[hu]=A Skrooge motor lehetővé teszi adatok letöltését az áttekintéshez
Comment[lt]=Skrooge variklis leidžia gauti duomenis prietaisų skydeliui
Comment[nb]=Skrooge-motoren gjør det mulig å hente data for kontrollpulten
Comment[nds]=Mit den Skrooge-Karn laat sik Daten för dat Klockpaneel halen.
Comment[nl]=Engine voor Skrooge maakt het mogelijk gegevens uit het dashboard op te halen
Comment[pl]=Silnik Skrooge pozwala na pobieranie danych dla tablicy
Comment[pt]=Um motor do Skrooge para obter os dados do painel
Comment[pt_BR]=Um mecanismo do Skrooge que permite obter os dados do painel
Comment[ru]=Движок Skrooge позволяет получать данные для страницы сводки
Comment[sk]=Engine Skrooge umožňuje naťahovanie dát pre nástenku
Comment[sv]=Skrooge-gränssnitt som tillåter att hämta data för instrumentpanelen
Comment[uk]=Рушій Skrooge для отримання даних для панелі приладів
Comment[x-test]=xxSkrooge Engine allows to fetch data for the dashboardxx
Comment[zh_TW]=Skrooge 引擎可以將資料抓取到資訊看板中
Type=Service

X-KDE-ServiceTypes=Plasma/DataEngine
X-KDE-Library=skgdataengine
X-Plasma-EngineName=skgdataengine
X-Krunner-ID=Dataengine plugin
X-KDE-PluginInfo-Author=Guillaume DE BURE
X-KDE-PluginInfo-Email=guillaume.debure@gmail.com
X-KDE-PluginInfo-Name=skgdataengine
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
